/* -----------------------------------------------------------------------
Vanderbilt University Brand Bar Stylesheet [2013 University Web Communications] 
----------------------------------------------------------------------- */
body {
    margin: 0;
    padding: 0;
}

#vubrandbar {
    height: 50px;
    background: #333 url('https://radar.app.vanderbilt.edu/radar/epc/PreferenceCenter_files/headbg-ie6.jpg') repeat-x top left;
    margin: 0;
    border-bottom: 1px solid #000;
    font: normal normal 9pt/14pt Arial, Helvetica, sans-serif;
}

.vuinsider {
    width: 950px;
    margin: 0 auto;
}

#ie6 .vuinsider {
    text-align: left;
}

.vulogomini {
    width: 400px;
    float: left;
    margin: 0;
    padding: 0;
}

.vulogomini h1 {
    margin: 12px 0px 0px 0px;
}

.vulogomini h1 a {
    display: block;
    text-decoration: none;
    background: url('https://radar.app.vanderbilt.edu/radar/epc/PreferenceCenter_files/vanderbilt-university-bb.jpg') no-repeat;
    line-height: 0;
    text-indent: -9999px;
    width: 277px;
    height: 28px;
    margin: 0;
    padding: 0;
}

.vulogomini img {
    display: none;
}

#toolsvu {
    float: right;
    margin: -30px 0px 0px 0px;
    font-size: 0.95em;
    text-transform: uppercase;
}

#ie6 #toolsvu {
    width: 390px;
}

#toolsvu ul {
    //background: #d8ab4c;
    list-style: none;
    margin: 0;
    padding: 2px 10px 4px 10px;
    z-index: 400;
    height: 25px;
    -moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-radius: 0px 0px 8px 8px;
}

#toolsvu ul li {
    float: left;
}

#toolsvu ul li a {
    padding: 3px 10px;
    //border-right: 1px solid #e9cc8d;
    color: #FFF;
    text-decoration: none;
    float: left;
}

#toolsvu ul li a.last {
    border-right: 0;
}

#toolsvu ul li a:hover {
   // color: #333;
}

#toolsvu ul li:hover {
    //background: #e9cc8d;
    //color: #333;
}

#vunavigate, #vutools {
    list-style: none;
   // background: #000 url('https://radar.app.vanderbilt.edu/radar/epc/PreferenceCenter_files/brandbg.jpg') repeat-x top left;
    width: 100%;
    font: normal normal 12pt/14pt Arial, Helvetica, sans-serif;
}

#vunavigate ul, #vutools ul {
    list-style: none;
    width: 950px;
    height: 35px;
    margin: 0 auto;
    padding: 8px 0px;
}

#vunavigate li, #vutools li {
    float: left;
    text-align: center;
    position: relative;
    border-right: 1px dotted #444;
}

#vunavigate li.last, #vutools li.last {
    border-right: 0 !important;
}

#vunavigate li:hover, #vutools li:hover {
   // color: #d8ab4c;
}

#vunavigate li a, #vutools li a {
    color: #ECECEC;
    padding: 8px 12px;
    outline: 0;
    text-decoration: none;
    display: block;
}

#vunavigate li a:hover, #vutools li a:hover {
    color: #d8ab4c;
}

#vusearch {
    list-style: none;
    background: #000 url('https://radar.app.vanderbilt.edu/radar/epc/PreferenceCenter_files/brandbg.jpg') repeat-x top left;
    width: 100%;
    padding: 10px 0px;
    font: normal normal 16pt/14pt Arial, Helvetica, sans-serif;
}

#searchme {
    background: #666;
    margin: 0 auto;
    width: 500px;
    border: 1px solid #333;
}

#vusearch form {
    margin: 0;
    padding: 0;
}

#vusearch input {
    background: transparent;
    width: 435px;
    border: none;
    padding: 10px;
    color: #FFF;
}

#vusearch .searchbtn {
    border: none;
    width: 20px;
    height: 19px;
    margin: 0 0 0 5px;
    padding: 0;
    text-indent: -9999px;
    background: transparent url('https://radar.app.vanderbilt.edu/radar/epc/PreferenceCenter_files/gosearch.jpg') no-repeat top left;
}

#vusearch .searchbtn:hover {
    background: transparent url('https://radar.app.vanderbilt.edu/radar/epc/PreferenceCenter_files/gosearch.jpg') no-repeat bottom left;
}
